Bug 729894 - [abrt] xfce4-power-manager-1.0.3-1.fc15: xfpm_battery_notify_idle: Process /usr/bin/xfce4-power-manager was killed by signal 11 (SIGSEGV)
Summary: [abrt] xfce4-power-manager-1.0.3-1.fc15: xfpm_battery_notify_idle: Process /u...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:32eb1ce138b64ce193e98d7ef38...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 07:07 UTC by Thomas Meyer
Modified: 2012-08-07 19:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:48:36 UTC


Attachments (Terms of Use)

Description Thomas Meyer 2011-08-11 07:07:34 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        xfce4-power-manager --restart --sm-client-id 299d94172-6439-4299-81a9-346762588e37
comment:        resumed from suspense to ram
component:      xfce4-power-manager
crash_function: xfpm_battery_notify_idle
executable:     /usr/bin/xfce4-power-manager
kernel:         3.0.1
os_release:     Fedora release 15 (Lovelock)
package:        xfce4-power-manager-1.0.3-1.fc15
reason:         Process /usr/bin/xfce4-power-manager was killed by signal 11 (SIGSEGV)
time:           Thu Aug 11 09:02:20 2011
uid:            500
username:       thomas

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 16048]
:[New LWP 16049]
:[Thread debugging using libthread_db enabled]
:Core was generated by `xfce4-power-manager --restart --sm-client-id 299d94172-6439-4299-81a9-346762588'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x08054793 in xfpm_battery_notify_idle (data=0x81665c0) at xfpm-battery.c:223
:223	xfpm-battery.c: No such file or directory.
:	in xfpm-battery.c
:
:Thread 2 (Thread 0xb750db70 (LWP 16049)):
:#0  0xb77a7424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x482c6b9e in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x48486aac in g_poll (fds=0xb6c00cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x48477c36 in g_main_context_poll (n_fds=1, fds=0x4838d5a0, priority=<optimized out>, timeout=<optimized out>, context=0x816b840) at gmain.c:3405
:        poll_func = 0x48486a80 <g_poll>
:#4  g_main_context_iterate (context=0x816b840, block=1212705408, dispatch=1, self=0x816b8d0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4838d5a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x48478457 in g_main_loop_run (loop=0x816b830) at gmain.c:3300
:        self = 0x816b8d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x487f6032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4849f535 in g_thread_create_proxy (data=0x816b8d0) at gthread.c:1955
:        thread = 0x816b8d0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4838a9fe in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#9  0x482d124e in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0xb777e870 (LWP 16048)):
:#0  0x08054793 in xfpm_battery_notify_idle (data=0x81665c0) at xfpm-battery.c:223
:        battery = 0x81665c0
:        message = <optimized out>
:#1  0x484735d1 in g_idle_dispatch (source=0x81bf200, callback=0x8054770 <xfpm_battery_notify_idle>, user_data=0x81665c0) at gmain.c:4558
:No locals.
:#2  0x484775bf in g_main_dispatch (context=0x8156340) at gmain.c:2441
:        dispatch = 0x484735b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x81665c0
:        callback = 0x8054770 <xfpm_battery_notify_idle>
:        cb_funcs = 0x4854e65c
:        cb_data = 0x81ce250
:        current_source_link = {data = 0x81bf200, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x81bf200
:        current = 0x816c310
:        i = <optimized out>
:#3  g_main_context_dispatch (context=0x8156340) at gmain.c:3014
:No locals.
:#4  0x48477d30 in g_main_context_iterate (context=0x8156340, block=1212705408, dispatch=1, self=0x812d018) at gmain.c:3092
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4838d5a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x48478457 in g_main_loop_run (loop=0x819ed38) at gmain.c:3300
:        self = 0x812d018
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x44b82f0f in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x819ed38
:#7  0x0804e70d in xfpm_start (bus=<optimized out>, client_id=0x813dd48 "299d94172-6439-4299-81a9-346762588e37", dump=<optimized out>) at xfpm-main.c:235
:        manager = 0x8153298 [XfpmManager]
:        error = 0x0
:        __func__ = "xfpm_start"
:#8  0x0804f080 in main (argc=1, argv=0xbfcc2414) at xfpm-main.c:373
:        bus = 0x8157a8c
:        error = 0x0
:        proxy = <optimized out>
:        run = 0
:        quit = 0
:        config = 0
:        version = 0
:        reload = 1
:        no_daemon = 0
:        debug = 0
:        dump = 0
:        client_id = 0x813dd48 "299d94172-6439-4299-81a9-346762588e37"
:        option_entries = {{long_name = 0x80610e5 "run", short_name = 114 'r', flags = 1, arg = G_OPTION_ARG_NONE, arg_data = 0xbfcc2358, description = 0x0, arg_description = 0x0}, {long_name = 0x80610e9 "no-daemon", short_name = 0 '\000', flags = 2, arg = G_OPTION_ARG_NONE, arg_data = 0xbfcc2344, description = 0x80610f3 "Do not daemonize", arg_description = 0x0}, {long_name = 0x8061104 "debug", short_name = 0 '\000', flags = 2, arg = G_OPTION_ARG_NONE, arg_data = 0xbfcc2340, description = 0x806110a "Enable debugging", arg_description = 0x0}, {long_name = 0x806111b "dump", short_name = 0 '\000', flags = 2, arg = G_OPTION_ARG_NONE, arg_data = 0xbfcc233c, description = 0x8061120 "Dump all information", arg_description = 0x0}, {long_name = 0x8061745 "restart", short_name = 0 '\000', flags = 2, arg = G_OPTION_ARG_NONE, arg_data = 0xbfcc2348, description = 0x80613c8 "Restart the running instance of Xfce power manager", arg_description = 0x0}, {long_name = 0x8061135 "customize", short_name = 99 'c', flags = 2, arg = G_OPTION_ARG_NONE, arg_data = 0xbfcc2350, description = 0x806113f "Show the configuration dialog", arg_description = 0x0}, {long_name = 0x8062126 "quit", short_name = 113 'q', flags = 2, arg = G_OPTION_ARG_NONE, arg_data = 0xbfcc2354, description = 0x80613fc "Quit any running xfce power manager", arg_description = 0x0}, {long_name = 0x806115d "version", short_name = 86 'V', flags = 2, arg = G_OPTION_ARG_NONE, arg_data = 0xbfcc234c, description = 0x8061165 "Version information", arg_description = 0x0}, {long_name = 0x8061179 "sm-client-id", short_name = 0 '\000', flags = 1, arg = G_OPTION_ARG_STRING, arg_data = 0xbfcc2338, description = 0x0, arg_description = 0x0}, {long_name = 0x0, short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x0, description = 0x0, arg_description = 0x0}}
:From        To          Syms Read   Shared Object Library
:0x4482bf80  0x4483353c  Yes         /usr/lib/libxfce4ui-1.so.0
:0x44a849c0  0x44d75fac  Yes         /usr/lib/libgtk-x11-2.0.so.0
:0x48c5c2b0  0x48c6364c  Yes         /usr/lib/libxfce4util.so.4
:0x4498b6a0  0x449f605c  Yes         /usr/lib/libgdk-x11-2.0.so.0
:0x48c3e530  0x48c4bbdc  Yes         /usr/lib/libatk-1.0.so.0
:0x48bc3570  0x48be094c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x44716670  0x4471bc4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x44729170  0x447b0b6c  Yes         /usr/lib/libcairo.so.2
:0x48b6a240  0x48b8bf0c  Yes         /usr/lib/libpango-1.0.so.0
:0x488ed480  0x489582cc  Yes         /usr/lib/libfreetype.so.6
:0x48986010  0x489a166c  Yes         /usr/lib/libfontconfig.so.1
:0x4483d6c0  0x44846bfc  Yes         /usr/lib/libxfconf-0.so.2
:0x44ee5510  0x44ef946c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x447e06a0  0x4480fcfc  Yes         /lib/libdbus-1.so.3
:0x483885f0  0x48393d3c  Yes (*)     /lib/libpthread.so.0
:0x4c5ecd10  0x4c5ef67c  Yes         /usr/lib/libnotify.so.4
:0x4bcbe9b0  0x4bcd488c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4875bc50  0x4881840c  Yes         /lib/libgio-2.0.so.0
:0x4bc8b720  0x4bca849c  Yes         /usr/lib/libpng12.so.0
:0x486edfe0  0x4872172c  Yes         /lib/libgobject-2.0.so.0
:0x48737bd0  0x48738d4c  Yes         /lib/libgmodule-2.0.so.0
:0x486e0f30  0x486e270c  Yes         /lib/libgthread-2.0.so.0
:0x483d4880  0x483d839c  Yes (*)     /lib/librt.so.1
:0x48448770  0x484e63dc  Yes         /lib/libglib-2.0.so.0
:0x44700150  0x44704ccc  Yes         /usr/lib/libXrandr.so.2
:0x446b96b0  0x446c400c  Yes         /usr/lib/libXext.so.6
:0x44590310  0x44620fbc  Yes         /usr/lib/libX11.so.6
:0x483a3470  0x483beb4c  Yes (*)     /lib/libm.so.6
:0x4820dd10  0x4832bb84  Yes (*)     /lib/libc.so.6
:0x4bce0410  0x4bce4d5c  Yes         /usr/lib/libSM.so.6
:0x489f64e0  0x48a053dc  Yes         /usr/lib/libICE.so.6
:0x44fab620  0x44faf5a8  Yes         /usr/lib/libstartup-notification-1.so.0
:0x446caed0  0x446cd64c  Yes         /usr/lib/libXfixes.so.3
:0x446e8300  0x446ee4fc  Yes         /usr/lib/libXrender.so.1
:0x44709780  0x4470a24c  Yes         /usr/lib/libXinerama.so.1
:0x446d7780  0x446e187c  Yes         /usr/lib/libXi.so.6
:0x446f4e70  0x446fa35c  Yes         /usr/lib/libXcursor.so.1
:0x4470e880  0x4470f40c  Yes         /usr/lib/libXcomposite.so.1
:0x446d17c0  0x446d21fc  Yes         /usr/lib/libXdamage.so.1
:0x48ae7000  0x48b4e11c  Yes         /usr/lib/libpixman-1.so.0
:0x483fe670  0x4840baac  Yes         /lib/libz.so.1
:0x488a1040  0x488bac7c  Yes         /lib/libexpat.so.1
:0x481d6850  0x481edaff  Yes (*)     /lib/ld-linux.so.2
:0x483cca60  0x483cda8c  Yes (*)     /lib/libdl.so.2
:0x486b35f0  0x486c364c  Yes (*)     /lib/libresolv.so.2
:0x48419490  0x4842ad9c  Yes         /lib/libselinux.so.1
:0x48557e90  0x485677bc  Yes         /usr/lib/libxcb.so.1
:0x4455ef30  0x44575c5c  Yes         /lib/libgcc_s.so.1
:0x4bcb3f30  0x4bcb5b5c  Yes         /lib/libuuid.so.1
:0x49b80d60  0x49b81cbc  Yes         /usr/lib/libxcb-aux.so.0
:0x49b6fc00  0x49b7007c  Yes         /usr/lib/libxcb-event.so.1
:0x49b6a1f0  0x49b6a93c  Yes         /usr/lib/libxcb-atom.so.1
:0x48571a00  0x4857288c  Yes         /usr/lib/libXau.so.6
:0xb7538a40  0xb753ff3c  Yes (*)     /lib/libnss_files.so.2
:0xb6bd3a50  0xb6bfa0cc  Yes         /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0xb1ed8490  0xb1ef418c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0xb1ea6c60  0xb1eb247c  Yes         /usr/lib/libgvfscommon.so.0
:0x44f983b0  0x44fa1acc  Yes         /lib/libudev.so.0
:0x49ae0a20  0x49ae142c  Yes (*)     /lib/libutil.so.1
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x706d742f	1886221359
:ecx            0x4837f3fc	1211626492
:edx            0x0	0
:ebx            0x81665c0	135685568
:esp            0xbfcc1fc0	0xbfcc1fc0
:ebp            0xbfcc2008	0xbfcc2008
:esi            0x81bf200	136049152
:edi            0xbfcc2070	-1077141392
:eip            0x8054793	0x8054793 <xfpm_battery_notify_idle+35>
:eflags         0x210246	[ PF ZF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function xfpm_battery_notify_idle:
:   0x08054770 <+0>:	push   %ebp
:   0x08054771 <+1>:	mov    %esp,%ebp
:   0x08054773 <+3>:	push   %edi
:   0x08054774 <+4>:	push   %esi
:   0x08054775 <+5>:	push   %ebx
:   0x08054776 <+6>:	lea    -0x3c(%esp),%esp
:   0x0805477a <+10>:	call   0x80546d0 <xfpm_battery_get_type>
:   0x0805477f <+15>:	mov    %eax,0x4(%esp)
:   0x08054783 <+19>:	mov    0x8(%ebp),%eax
:   0x08054786 <+22>:	mov    %eax,(%esp)
:   0x08054789 <+25>:	call   0x804d66c <g_type_check_instance_cast@plt>
:   0x0805478e <+30>:	mov    %eax,%ebx
:   0x08054790 <+32>:	mov    0x10(%eax),%eax
:=> 0x08054793 <+35>:	mov    0x20(%eax),%edx
:   0x08054796 <+38>:	mov    0x18(%eax),%eax
:   0x08054799 <+41>:	cmp    $0x2,%eax
:   0x0805479c <+44>:	je     0x8054880 <xfpm_battery_notify_idle+272>
:   0x080547a2 <+50>:	cmp    $0x4,%eax
:   0x080547a5 <+53>:	je     0x8054860 <xfpm_battery_notify_idle+240>
:   0x080547ab <+59>:	cmp    $0x1,%eax
:   0x080547ae <+62>:	je     0x80547c0 <xfpm_battery_notify_idle+80>
:   0x080547b0 <+64>:	lea    0x3c(%esp),%esp
:   0x080547b4 <+68>:	xor    %eax,%eax
:   0x080547b6 <+70>:	pop    %ebx
:   0x080547b7 <+71>:	pop    %esi
:   0x080547b8 <+72>:	pop    %edi
:   0x080547b9 <+73>:	pop    %ebp
:   0x080547ba <+74>:	ret    
:   0x080547bb <+75>:	nop
:   0x080547bc <+76>:	lea    0x0(%esi,%eiz,1),%esi
:   0x080547c0 <+80>:	movl   $0x8062e1e,0x4(%esp)
:   0x080547c8 <+88>:	movl   $0x8060dac,(%esp)
:   0x080547cf <+95>:	call   0x804da9c <g_dgettext@plt>
:   0x080547d4 <+100>:	mov    %eax,%esi
:   0x080547d6 <+102>:	test   %esi,%esi
:   0x080547d8 <+104>:	je     0x80547b0 <xfpm_battery_notify_idle+64>
:   0x080547da <+106>:	call   0x804c89c <gtk_status_icon_get_type@plt>
:   0x080547df <+111>:	mov    %eax,%edi
:   0x080547e1 <+113>:	mov    %ebx,(%esp)
:   0x080547e4 <+116>:	mov    %eax,0x4(%esp)
:   0x080547e8 <+120>:	call   0x804d66c <g_type_check_instance_cast@plt>
:   0x080547ed <+125>:	mov    %eax,-0x1c(%ebp)
:   0x080547f0 <+128>:	mov    %edi,0x4(%esp)
:   0x080547f4 <+132>:	mov    %ebx,(%esp)
:   0x080547f7 <+135>:	call   0x804d66c <g_type_check_instance_cast@plt>
:   0x080547fc <+140>:	mov    %eax,(%esp)
:   0x080547ff <+143>:	call   0x804d0bc <gtk_status_icon_get_icon_name@plt>
:   0x08054804 <+148>:	mov    %eax,%edi
:   0x08054806 <+150>:	movl   $0x8061db2,0x4(%esp)
:   0x0805480e <+158>:	movl   $0x8060dac,(%esp)
:   0x08054815 <+165>:	call   0x804da9c <g_dgettext@plt>
:   0x0805481a <+170>:	mov    -0x1c(%ebp),%edx
:   0x0805481d <+173>:	mov    %edi,0xc(%esp)
:   0x08054821 <+177>:	mov    %esi,0x8(%esp)
:   0x08054825 <+181>:	mov    %edx,0x1c(%esp)
:   0x08054829 <+185>:	movl   $0x1,0x18(%esp)
:   0x08054831 <+193>:	movl   $0x0,0x14(%esp)
:   0x08054839 <+201>:	movl   $0x1f40,0x10(%esp)
:   0x08054841 <+209>:	mov    %eax,0x4(%esp)
:   0x08054845 <+213>:	mov    0x10(%ebx),%eax
:   0x08054848 <+216>:	mov    0x4(%eax),%eax
:   0x0805484b <+219>:	mov    %eax,(%esp)
:   0x0805484e <+222>:	call   0x805a920 <xfpm_notify_show_notification>
:   0x08054853 <+227>:	lea    0x3c(%esp),%esp
:   0x08054857 <+231>:	xor    %eax,%eax
:   0x08054859 <+233>:	pop    %ebx
:   0x0805485a <+234>:	pop    %esi
:   0x0805485b <+235>:	pop    %edi
:   0x0805485c <+236>:	pop    %ebp
:   0x0805485d <+237>:	ret    
:   0x0805485e <+238>:	xchg   %ax,%ax
:   0x08054860 <+240>:	movl   $0x8062e00,0x4(%esp)
:   0x08054868 <+248>:	movl   $0x8060dac,(%esp)
:   0x0805486f <+255>:	call   0x804da9c <g_dgettext@plt>
:   0x08054874 <+260>:	mov    %eax,%esi
:   0x08054876 <+262>:	jmp    0x80547d6 <xfpm_battery_notify_idle+102>
:   0x0805487b <+267>:	nop
:   0x0805487c <+268>:	lea    0x0(%esi,%eiz,1),%esi
:   0x08054880 <+272>:	test   %edx,%edx
:   0x08054882 <+274>:	je     0x80548a0 <xfpm_battery_notify_idle+304>
:   0x08054884 <+276>:	movl   $0x8062e37,0x4(%esp)
:   0x0805488c <+284>:	movl   $0x8060dac,(%esp)
:   0x08054893 <+291>:	call   0x804da9c <g_dgettext@plt>
:   0x08054898 <+296>:	mov    %eax,%esi
:   0x0805489a <+298>:	jmp    0x80547d6 <xfpm_battery_notify_idle+102>
:   0x0805489f <+303>:	nop
:   0x080548a0 <+304>:	movl   $0x8062f90,0x4(%esp)
:   0x080548a8 <+312>:	movl   $0x8060dac,(%esp)
:   0x080548af <+319>:	call   0x804da9c <g_dgettext@plt>
:   0x080548b4 <+324>:	mov    %eax,%esi
:   0x080548b6 <+326>:	jmp    0x80547d6 <xfpm_battery_notify_idle+102>
:End of assembler dump.

build_ids:
:6c62db659622616558823abb1c12f7c216fed997
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:10951571c8257004a4cdac2f102244215c63f724
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:5169d0935b091a52a2479c1802664e69a98a0c7b
:8aac4b80ca998b755a7b27020ce5721f34ea7401
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47446a76cfc27f95befeb786e73facea72ae230a
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:521e3f4679cd53194ab12aaa58405649d8a7e6f0
:6f87ea21308989c674f40d270f35514bbed96401
:5d86d516501190bd56650ce243e9518a192cc4d6
:e18695e040cee33414bc758c8716824d97f1ee7d
:177452c458dbd4322d2fb524e0ede4fec9020580
:07fcedef1f951a847d2662baf33cc75db56632db
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:2dc4e4ea515eca25191148452fac07de08443eb8
:469a6d4a8287d37f2af53649eebc4244aabb547d
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:d22752459c2b1709d4866a7b32885f5f32ef4596
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:826bb4d8376c62b913b61301b276adab50e11c5a
:23d1086014ed5544b3df4cee1f95694032252322
:d8902318e03685352246e563d070f6ca1c13bb14
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:4e3943fcffaceedfc0149e59e6404371ec367c2f
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:f32b51f07c7e4645f0833d01028a71f5de8bdd11
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309983940
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1297691560
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312490629
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307793129
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1297691491
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302108126
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1297691959
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1297693293
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307793129
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1297691537
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312490633
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308768937
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1297691548
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1297691524
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305126630
:/usr/lib/libxfconf-0.so.2.0.0 xfconf-4.8.0-2.fc15.i686 (Fedora Project) 1300298084
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1303413965
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1297691541
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308492434
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1297773484
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308768937
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1297691547
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1297691542
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1297691579
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302108185
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1297691480
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1302717041
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302108126
:/usr/lib/libxfce4util.so.4.1.1 libxfce4util-4.8.1-2.fc15.i686 (Fedora Project) 1300298078
:/usr/share/locale/de/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-2.fc15.i686 (Fedora Project) 1308769012
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libxfce4ui-1.so.0.0.0 libxfce4ui-4.8.0-4.fc15.i686 (Fedora Project) 1300298085
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309983923
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1307793132
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309984044
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1302108142
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1297691560
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1309983923
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305126648
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1297691494
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1303414221
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1297691545
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1297691551
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1299696424
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311195925
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1297691543
:/usr/bin/xfce4-power-manager xfce4-power-manager-1.0.3-1.fc15.i686 (Fedora Project) 1300298165
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1297692033
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311195927
:/usr/share/locale/de/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308768937
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302108126
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1297691560
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/share/locale/de/LC_MESSAGES/xfce4-power-manager.mo xfce4-power-manager-1.0.3-1.fc15.i686 (Fedora Project) 1300298165
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309984044
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1297691538
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1300472444
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1299881981

environ:
:XDG_SESSION_ID=58
:SSH_AGENT_PID=15995
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-NjCw98/S.gpg-agent:16019:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b9dea6a2fc64da2bbb0fab7d00000052-1313014178.283606-1730608917
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-uWOTCb
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=thomas
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-JPvNq15928/agent.15928
:USERNAME=thomas
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/thomas
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/thomas/bin
:QT_IM_MODULE=xim
:PWD=/home/thomas
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=de_DE.utf8
:GNOME_KEYRING_PID=15920
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/thomas
:LOGNAME=thomas
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BgzJG2vmc1,guid=3d9201efc7daf07ea1ffe36a0002eac9
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=8
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/thomas
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-thomas-wYs8Rk/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/16028,unix/unix:/tmp/.ICE-unix/16028

maps:
:08048000-0806a000 r-xp 00000000 08:02 57400      /usr/bin/xfce4-power-manager
:0806a000-0806d000 rw-p 00022000 08:02 57400      /usr/bin/xfce4-power-manager
:0812d000-0816f000 rw-p 00000000 00:00 0          [heap]
:0816f000-0822b000 rw-p 00000000 00:00 0          [heap]
:4455d000-44579000 r-xp 00000000 08:02 42192      /lib/libgcc_s-4.6.0-20110603.so.1
:44579000-4457a000 rw-p 0001b000 08:02 42192      /lib/libgcc_s-4.6.0-20110603.so.1
:4457c000-446b1000 r-xp 00000000 08:02 9113       /usr/lib/libX11.so.6.3.0
:446b1000-446b5000 rw-p 00134000 08:02 9113       /usr/lib/libX11.so.6.3.0
:446b7000-446c7000 r-xp 00000000 08:02 86244      /usr/lib/libXext.so.6.4.0
:446c7000-446c8000 rw-p 00010000 08:02 86244      /usr/lib/libXext.so.6.4.0
:446ca000-446ce000 r-xp 00000000 08:02 86257      /usr/lib/libXfixes.so.3.1.0
:446ce000-446cf000 rw-p 00003000 08:02 86257      /usr/lib/libXfixes.so.3.1.0
:446d1000-446d3000 r-xp 00000000 08:02 86742      /usr/lib/libXdamage.so.1.1.0
:446d3000-446d4000 rw-p 00001000 08:02 86742      /usr/lib/libXdamage.so.1.1.0
:446d6000-446e4000 r-xp 00000000 08:02 86251      /usr/lib/libXi.so.6.1.0
:446e4000-446e5000 rw-p 0000d000 08:02 86251      /usr/lib/libXi.so.6.1.0
:446e7000-446f0000 r-xp 00000000 08:02 81683      /usr/lib/libXrender.so.1.3.0
:446f0000-446f1000 rw-p 00008000 08:02 81683      /usr/lib/libXrender.so.1.3.0
:446f3000-446fc000 r-xp 00000000 08:02 86284      /usr/lib/libXcursor.so.1.0.2
:446fc000-446fd000 rw-p 00008000 08:02 86284      /usr/lib/libXcursor.so.1.0.2
:446ff000-44706000 r-xp 00000000 08:02 86252      /usr/lib/libXrandr.so.2.2.0
:44706000-44707000 rw-p 00006000 08:02 86252      /usr/lib/libXrandr.so.2.2.0
:44709000-4470b000 r-xp 00000000 08:02 86246      /usr/lib/libXinerama.so.1.0.0
:4470b000-4470c000 rw-p 00001000 08:02 86246      /usr/lib/libXinerama.so.1.0.0
:4470e000-44710000 r-xp 00000000 08:02 86442      /usr/lib/libXcomposite.so.1.0.0
:44710000-44711000 rw-p 00001000 08:02 86442      /usr/lib/libXcomposite.so.1.0.0
:44713000-4471e000 r-xp 00000000 08:02 86242      /usr/lib/libpangocairo-1.0.so.0.2800.4
:4471e000-4471f000 rw-p 0000a000 08:02 86242      /usr/lib/libpangocairo-1.0.so.0.2800.4
:44721000-447d5000 r-xp 00000000 08:02 86240      /usr/lib/libcairo.so.2.11000.2
:447d5000-447d7000 rw-p 000b3000 08:02 86240      /usr/lib/libcairo.so.2.11000.2
:447d7000-447d9000 rw-p 00000000 00:00 0 
:447db000-44822000 r-xp 00000000 08:02 87822      /lib/libdbus-1.so.3.5.4
:44822000-44823000 ---p 00047000 08:02 87822      /lib/libdbus-1.so.3.5.4
:44823000-44824000 r--p 00047000 08:02 87822      /lib/libdbus-1.so.3.5.4
:44824000-44825000 rw-p 00048000 08:02 87822      /lib/libdbus-1.so.3.5.4
:44827000-44837000 r-xp 00000000 08:02 52288      /usr/lib/libxfce4ui-1.so.0.0.0
:44837000-44838000 rw-p 0000f000 08:02 52288      /usr/lib/libxfce4ui-1.so.0.0.0
:4483a000-4484b000 r-xp 00000000 08:02 87842      /usr/lib/libxfconf-0.so.2.0.0
:4484b000-4484c000 rw-p 00010000 08:02 87842      /usr/lib/libxfconf-0.so.2.0.0
:44976000-44a2f000 r-xp 00000000 08:02 35397      /usr/lib/libgdk-x11-2.0.so.0.2400.4
:44a2f000-44a32000 rw-p 000b9000 08:02 35397      /usr/lib/libgdk-x11-2.0.so.0.2400.4
:44a34000-44ed5000 r-xp 00000000 08:02 87816      /usr/lib/libgtk-x11-2.0.so.0.2400.4
:44ed5000-44edb000 rw-p 004a1000 08:02 87816      /usr/lib/libgtk-x11-2.0.so.0.2400.4
:44edb000-44edc000 rw-p 00000000 00:00 0 
:44ede000-44f02000 r-xp 00000000 08:02 83456      /usr/lib/libdbus-glib-1.so.2.1.0
:44f02000-44f03000 rw-p 00024000 08:02 83456      /usr/lib/libdbus-glib-1.so.2.1.0
:44f96000-44fa5000 r-xp 00000000 08:02 86084      /lib/libudev.so.0.11.1
:44fa5000-44fa6000 r--p 0000e000 08:02 86084      /lib/libudev.so.0.11.1
:44fa6000-44fa7000 rw-p 0000f000 08:02 86084      /lib/libudev.so.0.11.1
:44fa9000-44fb2000 r-xp 00000000 08:02 87830      /usr/lib/libstartup-notification-1.so.0.0.0
:44fb2000-44fb3000 rw-p 00008000 08:02 87830      /usr/lib/libstartup-notification-1.so.0.0.0
:481d6000-481f3000 r-xp 00000000 08:02 5250       /lib/ld-2.14.so
:481f3000-481f4000 r--p 0001d000 08:02 5250       /lib/ld-2.14.so
:481f4000-481f5000 rw-p 0001e000 08:02 5250       /lib/ld-2.14.so
:481f7000-4837c000 r-xp 00000000 08:02 5471       /lib/libc-2.14.so
:4837c000-4837e000 r--p 00184000 08:02 5471       /lib/libc-2.14.so
:4837e000-4837f000 rw-p 00186000 08:02 5471       /lib/libc-2.14.so
:4837f000-48382000 rw-p 00000000 00:00 0 
:48384000-4839a000 r-xp 00000000 08:02 5476       /lib/libpthread-2.14.so
:4839a000-4839b000 r--p 00015000 08:02 5476       /lib/libpthread-2.14.so
:4839b000-4839c000 rw-p 00016000 08:02 5476       /lib/libpthread-2.14.so
:4839c000-4839e000 rw-p 00000000 00:00 0 
:483a0000-483c8000 r-xp 00000000 08:02 9125       /lib/libm-2.14.so
:483c8000-483c9000 r--p 00028000 08:02 9125       /lib/libm-2.14.so
:483c9000-483ca000 rw-p 00029000 08:02 9125       /lib/libm-2.14.so
:483cc000-483cf000 r-xp 00000000 08:02 5527       /lib/libdl-2.14.so
:483cf000-483d0000 r--p 00002000 08:02 5527       /lib/libdl-2.14.so
:483d0000-483d1000 rw-p 00003000 08:02 5527       /lib/libdl-2.14.so
:483d3000-483da000 r-xp 00000000 08:02 5522       /lib/librt-2.14.so
:483da000-483db000 r--p 00006000 08:02 5522       /lib/librt-2.14.so
:483db000-483dc000 rw-p 00007000 08:02 5522       /lib/librt-2.14.so
:483fd000-48412000 r-xp 00000000 08:02 24029      /lib/libz.so.1.2.5
:48412000-48413000 rw-p 00014000 08:02 24029      /lib/libz.so.1.2.5
:48415000-48432000 r-xp 00000000 08:02 8104       /lib/libselinux.so.1
:48432000-48433000 r--p 0001c000 08:02 8104       /lib/libselinux.so.1
:48433000-48434000 rw-p 0001d000 08:02 8104       /lib/libselinux.so.1
:48436000-4854e000 r-xp 00000000 08:02 10282      /lib/libglib-2.0.so.0.2800.8
:4854e000-4854f000 rw-p 00118000 08:02 10282      /lib/libglib-2.0.so.0.2800.8
:48551000-4856e000 r-xp 00000000 08:02 24108      /usr/lib/libxcb.so.1.1.0
:4856e000-4856f000 rw-p 0001d000 08:02 24108      /usr/lib/libxcb.so.1.1.0
:48571000-48573000 r-xp 00000000 08:02 24107      /usr/lib/libXau.so.6.0.0
:48573000-48574000 rw-p 00001000 08:02 24107      /usr/lib/libXau.so.6.0.0
:486b1000-486c7000 r-xp 00000000 08:02 8101       /lib/libresolv-2.14.so
:486c7000-486c8000 r--p 00016000 08:02 8101       /lib/libresolv-2.14.so
:486c8000-486c9000 rw-p 00017000 08:02 8101       /lib/libresolv-2.14.so
:486c9000-486cb000 rw-p 00000000 00:00 0 
:486e0000-486e4000 r-xp 00000000 08:02 10630      /lib/libgthread-2.0.so.0.2800.8
:486e4000-486e5000 rw-p 00003000 08:02 10630      /lib/libgthread-2.0.so.0.2800.8
:486e7000-48733000 r-xp 00000000 08:02 10886      /lib/libgobject-2.0.so.0.2800.8
:48733000-48735000 rw-p 0004b000 08:02 10886      /lib/libgobject-2.0.so.0.2800.8
:48737000-4873a000 r-xp 00000000 08:02 6403       /lib/libgmodule-2.0.so.0.2800.8
:4873a000-4873b000 rw-p 00002000 08:02 6403       /lib/libgmodule-2.0.so.0.2800.8
:4873d000-48867000 r-xp 00000000 08:02 24519      /lib/libgio-2.0.so.0.2800.8
:48867000-4886a000 rw-p 00129000 08:02 24519      /lib/libgio-2.0.so.0.2800.8
:4886a000-4886b000 rw-p 00000000 00:00 0 
:4889f000-488c5000 r-xp 00000000 08:02 23241      /lib/libexpat.so.1.5.2
:488c5000-488c7000 rw-p 00026000 08:02 23241      /lib/libexpat.so.1.5.2
:488e6000-4897c000 r-xp 00000000 08:02 23090      /usr/lib/libfreetype.so.6.6.2
:4897c000-48980000 rw-p 00095000 08:02 23090      /usr/lib/libfreetype.so.6.6.2
:48982000-489b5000 r-xp 00000000 08:02 23970      /usr/lib/libfontconfig.so.1.4.4
:489b5000-489b6000 rw-p 00033000 08:02 23970      /usr/lib/libfontconfig.so.1.4.4
:489f3000-48a09000 r-xp 00000000 08:02 46811      /usr/lib/libICE.so.6.3.0
:48a09000-48a0b000 rw-p 00015000 08:02 46811      /usr/lib/libICE.so.6.3.0
:48a0b000-48a0c000 rw-p 00000000 00:00 0 
:48ae3000-48b5a000 r-xp 00000000 08:02 22258      /usr/lib/libpixman-1.so.0.20.2
:48b5a000-48b5e000 rw-p 00076000 08:02 22258      /usr/lib/libpixman-1.so.0.20.2
:48b60000-48ba7000 r-xp 00000000 08:02 21997      /usr/lib/libpango-1.0.so.0.2800.4
:48ba7000-48ba9000 rw-p 00046000 08:02 21997      /usr/lib/libpango-1.0.so.0.2800.4
:48bbe000-48bea000 r-xp 00000000 08:02 24507      /usr/lib/libpangoft2-1.0.so.0.2800.4
:48bea000-48beb000 rw-p 0002b000 08:02 24507      /usr/lib/libpangoft2-1.0.so.0.2800.4
:48c38000-48c55000 r-xp 00000000 08:02 26438      /usr/lib/libatk-1.0.so.0.9.1
:48c55000-48c57000 rw-p 0001c000 08:02 26438      /usr/lib/libatk-1.0.so.0.9.1
:48c59000-48c67000 r-xp 00000000 08:02 85790      /usr/lib/libxfce4util.so.4.1.1
:48c67000-48c68000 rw-p 0000e000 08:02 85790      /usr/lib/libxfce4util.so.4.1.1
:48c68000-48c69000 rw-p 00000000 00:00 0 
:49ae0000-49ae2000 r-xp 00000000 08:02 47420      /lib/libutil-2.14.so
:49ae2000-49ae3000 r--p 00001000 08:02 47420      /lib/libutil-2.14.so
:49ae3000-49ae4000 rw-p 00002000 08:02 47420      /lib/libutil-2.14.so
:49b69000-49b6c000 r-xp 00000000 08:02 85113      /usr/lib/libxcb-atom.so.1.0.0
:49b6c000-49b6d000 rw-p 00002000 08:02 85113      /usr/lib/libxcb-atom.so.1.0.0
:49b6f000-49b71000 r-xp 00000000 08:02 86634      /usr/lib/libxcb-event.so.1.0.0
:49b71000-49b72000 rw-p 00002000 08:02 86634      /usr/lib/libxcb-event.so.1.0.0
:49b80000-49b83000 r-xp 00000000 08:02 47436      /usr/lib/libxcb-aux.so.0.0.0
:49b83000-49b84000 rw-p 00002000 08:02 47436      /usr/lib/libxcb-aux.so.0.0.0
:4bc88000-4bcb0000 r-xp 00000000 08:02 8683       /usr/lib/libpng12.so.0.46.0
:4bcb0000-4bcb1000 rw-p 00027000 08:02 8683       /usr/lib/libpng12.so.0.46.0
:4bcb3000-4bcb7000 r-xp 00000000 08:02 6892       /lib/libuuid.so.1.3.0
:4bcb7000-4bcb8000 rw-p 00003000 08:02 6892       /lib/libuuid.so.1.3.0
:4bcba000-4bcdc000 r-xp 00000000 08:02 85623      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4bcdc000-4bcdd000 rw-p 00021000 08:02 85623      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4bcdf000-4bce6000 r-xp 00000000 08:02 10553      /usr/lib/libSM.so.6.0.1
:4bce6000-4bce7000 rw-p 00006000 08:02 10553      /usr/lib/libSM.so.6.0.1
:4c5eb000-4c5f1000 r-xp 00000000 08:02 21936      /usr/lib/libnotify.so.4.0.0
:4c5f1000-4c5f2000 rw-p 00005000 08:02 21936      /usr/lib/libnotify.so.4.0.0
:b1e40000-b1ea0000 rw-s 00000000 00:04 407699458  /SYSV00000000 (deleted)
:b1ea0000-b1eb6000 r-xp 00000000 08:02 36430      /usr/lib/libgvfscommon.so.0.0.0
:b1eb6000-b1eb7000 rw-p 00016000 08:02 36430      /usr/lib/libgvfscommon.so.0.0.0
:b1eb7000-b1ed2000 r--s 00000000 08:02 3723       /usr/share/mime/mime.cache
:b1ed2000-b1efc000 r-xp 00000000 08:02 84616      /usr/lib/gio/modules/libgvfsdbus.so
:b1efc000-b1efd000 rw-p 0002a000 08:02 84616      /usr/lib/gio/modules/libgvfsdbus.so
:b1efd000-b1f03000 r--p 00000000 08:02 47456      /usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo
:b1f03000-b2b05000 r--p 00000000 08:02 46762      /usr/share/icons/hicolor/icon-theme.cache
:b2b05000-b661f000 r--p 00000000 08:02 8971       /usr/share/icons/gnome/icon-theme.cache
:b661f000-b6b7f000 r--p 00000000 08:02 9564       /usr/share/icons/Mist/icon-theme.cache
:b6b7f000-b6bd1000 r--p 00000000 08:02 49163      /usr/share/icons/Fedora/icon-theme.cache
:b6bd1000-b6bff000 r-xp 00000000 08:02 22238      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:b6bff000-b6c00000 rw-p 0002d000 08:02 22238      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d0d000-b6d0e000 ---p 00000000 00:00 0 
:b6d0e000-b750e000 rw-p 00000000 00:00 0 
:b750e000-b7537000 r--p 00000000 08:02 17634      /usr/share/locale/de/LC_MESSAGES/gtk20-properties.mo
:b7537000-b7542000 r-xp 00000000 08:02 44606      /lib/libnss_files-2.14.so
:b7542000-b7543000 r--p 0000a000 08:02 44606      /lib/libnss_files-2.14.so
:b7543000-b7544000 rw-p 0000b000 08:02 44606      /lib/libnss_files-2.14.so
:b7549000-b754a000 r--s 00000000 fe:00 11142156   /home/thomas/.local/share/mime/mime.cache
:b754a000-b755f000 r--p 00000000 08:02 12893      /usr/share/locale/de/LC_MESSAGES/glib20.mo
:b755f000-b757e000 r--p 00000000 08:02 8100       /usr/share/locale/de/LC_MESSAGES/libc.mo
:b757e000-b777e000 r--p 00000000 08:02 56420      /usr/lib/locale/locale-archive
:b777e000-b778b000 rw-p 00000000 00:00 0 
:b778b000-b778c000 rw-p 00000000 00:00 0 
:b778c000-b779b000 r--p 00000000 08:02 10884      /usr/share/locale/de/LC_MESSAGES/gtk20.mo
:b779b000-b77a2000 r--s 00000000 08:02 25010      /usr/lib/gconv/gconv-modules.cache
:b77a2000-b77a6000 r--p 00000000 08:02 84443      /usr/share/locale/de/LC_MESSAGES/xfce4-power-manager.mo
:b77a6000-b77a7000 rw-p 00000000 00:00 0 
:b77a7000-b77a8000 r-xp 00000000 00:00 0          [vdso]
:bfca3000-bfcc4000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug  8 20:06:34 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug  8 21:57:16 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug  8 22:33:35 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug  8 23:10:45 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug  8 23:32:37 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug  9 07:24:54 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug  9 07:29:49 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug  9 17:47:36 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug 10 00:21:07 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug 10 09:06:49 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.47" (uid=500 pid=5403 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug 11 00:55:14 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.508" (uid=500 pid=16048 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug 11 08:03:50 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.508" (uid=500 pid=16048 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug 11 08:13:13 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.508" (uid=500 pid=16048 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug 11 09:02:20 localhost dbus: [system] Rejected send message, 2 matched rules; type="error", sender=":1.2" (uid=0 pid=770 comm="/usr/sbin/NetworkManager --no-daemon ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.508" (uid=500 pid=16048 comm="xfce4-power-manager --restart --sm-client-id 299d9"))
:Aug 11 09:02:20 localhost kernel: [194497.455966] xfce4-power-man[16048]: segfault at 706d744f ip 08054793 sp bfcc1fc0 error 4 in xfce4-power-manager[8048000+22000]
:Aug 11 09:02:21 localhost abrt[17594]: saved core dump of pid 16048 (/usr/bin/xfce4-power-manager) to /var/spool/abrt/ccpp-2011-08-11-09:02:20-16048.new/coredump (10866688 bytes)

Comment 1 Christoph Wickert 2011-08-11 07:17:09 UTC
Does this happen every time or is this a random crash? Can you give us a link to your smolt profile?

Comment 2 Thomas Meyer 2011-08-31 19:03:55 UTC
Package: xfce4-power-manager-1.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I'm not sure. But I guess this SIGSEGV happend while pressing the ACPI-go-to-s3-mode-soft-button.

Comment 3 Andrew Vagin 2011-09-02 19:51:08 UTC
Package: xfce4-power-manager-1.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This system is installed on eeeepc. It's suspended and resumed often.

Comment 4 Fabien Archambault 2011-09-24 12:23:52 UTC
Package: xfce4-power-manager-1.0.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closing and opening lid of laptop

Comment 5 Fedora End Of Life 2012-08-07 19:48:38 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.